--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Returns an array of strings -- the result of calling RMail::Address#display_name on each element of the list.
full_name: RMail::Address::List#display_names
is_singleton: false
name: display_names
params: ()
visibility: public
